/* === CSS Document start === */
/* === import === */ 


#title-about{
	width: 240px;
	height:39px;
	float: left;
	background:url("/20140209161945/http://www.flash8.net/images/about/left_about.gif") no-repeat left top;
}

.title-menu{
	width:580px;
	height:39px;
	float: left;
	background:url("/20140209161945/http://www.flash8.net/images/about/menu1.gif") no-repeat left top;
}
.content-580{
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	width: 600px;
	margin-top:8px;
	}
	
.home2-link{
float: left;
	width: 580px;
	margin:0px;
	padding:0px;	
}

.home2-link a{
	width: 88px;
	height: 16px;
		float: left;
padding: 3px;
text-align: left;
	list-style-type: none; 
	margin:0px;
	border: 0px;
}


.home3-link{
float: left;
	width: 580px;
	margin:0px;
	padding:0px;	
}

.home3-link li{
	width: 280px;
float: left;
padding: 5px;
text-align: left;
	list-style-type: none; 
	margin:0px;
	border: 0px;
}

.about-menu2{
	margin:0px;
	padding:0px;
	list-style:none;
	width:580px;
	height:auto;
	text-align: center; 
	margin-right: auto; 
	margin-left: auto;
}
.about-menu2 li{
	height:22px;
	width:90px;
	margin:0px 4px 4px 0px !important;
	margin:0px 2px 2px 0px;
	float:left;
}
.about-menu2 a{
color:#000;
	display:block;
	width:90px;
	height:22px;
	margin:0px 4px 4px 0px !important;
	margin:0px 2px 2px 0px;
	float:left;
	background-color:#fff;
	border:1px solid #DDD;
	font:13px arial;
	text-decoration:none;
	line-height:22px;
	text-align:center;
	}
.about-menu2 a:link{
color:#000;	
background-color:#fff;
text-decoration: none; 
}
.about-menu2 a:visited{
color:#000;	
background-color:#fff;
text-decoration: none; 
}
.about-menu2 a:hover{
	color:#000;
	text-decoration: none; 
	border:1px solid #ccc;
	background-color:#F6F6F6;
}
.about-menu2 a:active{
	color:#000;
	text-decoration: none; 
	border:1px solid #ccc;
	background-color:#F6F6F6;
}

.clear-h {
	clear: both;
	display: block;
	margin-top:5px;
}
.topic580{
	margin:10px 0px 5px 0px;
	padding:5px 5px 5px 5px;	
	width:560px;
	background-color:#fff;
	border-top: 1px dotted #ddd;
	border-bottom: 2px solid #ff0084;
}

.f-about-16 {
	font-size:15px;
	text-decoration: none;
	font-weight: bold;
	color:#000;
	}